
body 			{height:100%; margin:0; padding:0; background:transparent; box-sizing: border-box;}
html 			{height:100%; margin:0; padding:0;}

.sectionTitle		{font-size:1.2em;font-weight:bold;}
#title			{text-align:center;font-size:1.6em;font-weight:bold;}

input			{width:100%; padding:4px 12px;border: 1px solid #999;border-radius: 3px; box-sizing: border-box;}
textarea		{width:100%; padding:4px 12px;border: 1px solid #999;border-radius: 3px; box-sizing: border-box;}
select			{width:100%; padding:4px 12px;border: 1px solid #999;border-radius: 3px; box-sizing: border-box;}

#stateDiv		{display:none;}

#listDiv		{position:relative;box-sizing:border-box;}
#listParkDiv		{position:relative;width:50%;float:left;}
#listMapDiv		{position:relative;width:50%;float:right;height: calc(100vh - 90px);}
#listMap		{height: calc(100vh - 90px);width:500px;position:fixed;width:50vw;}

.cinfo			{line-height:2em;}

#zeye			{position:relative; z-index:2;}

#resizer		{width:600px;height:10px;}

.fa-star		{font-size:1.6em;color:#ffffff;}
.fa-star		{background-color: #dbdbdb; padding: 4px 8px;border-style:solid;border-width:0px;border-color:white;margin:1px;}

.formSubmit		{text-align:center; width:100%; background-color:rgb(189, 81, 0);padding:10px 12px;color:white;border-radius:6px;}
.formSubmit:hover	{background-color:rgb(209, 91, 10);}

.uploadbutton		{max-width:400px; background-color:rgb(189, 81, 0);padding:10px 12px;color:white;border-radius:6px;}
.uploadbutton:hover	{background-color:rgb(209, 91, 10);}

.imageUploadBox		{width: 300px;height: 200px;border:1px solid #999999;text-align:center;}

.imageTitle		{position:relative;height:30px;line-height:30px;font-size:18px;overflow:hidden;}
.imageDesc		{position:relative;height:60px;line-height:20px;font-size:15px;overflow:hidden;}

#content		{width: 100%;}

.listBox		{width: 300px;height: 290px; display: inline-block;overflow:hidden;float: left;position:relative;margin: 0 8px 8px 0;}
.listBoximage		{position:relative; width: 300px;height: 290px;background-size: cover;}

.imageBox		{width: 300px;height: 290px; display: inline-block;overflow:hidden;float: left;position:relative;margin: 0 8px 8px 0;cursor:pointer;}
.imageBoximage		{position:relative; width: 300px;height: 200px;background-size: cover;}
.icontrolls		{position: absolute;height: 100%;width: 100%;}
.i-status		{font-size: .6em;    position: absolute;    bottom: 0px;    left: 0px;    white-space: nowrap;    background-color: #ffffff94;    color: #000;    padding: 2px 4px;}

#recaptcha_element	{margin:12px 0px; display:inline-block;}
#captcha		{color:red; display: inline-block;padding: 20px 0px 20px 10px;font-size: .6em;max-width: 300px;}

@media only screen and (max-width:500px) {
#recaptcha_element	{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
